NWBOLS(1)

NAME
nwbols - List NetWare Bindery Objects

SYNOPSIS
nwbols [ -h ] [ -S server ] [ -U user name ] [ -P password | -n ] [ -C ] [ -t type ] [ -o pattern ] [ -v ]

DESCRIPTION
nwbols lists the specified NetWare Bindery Objects visible for the user. nwbols looks up the file $HOME/.nwclient to find a file server, a user name and possibly a password. See nwclient(5) for more information. Please note that the access permissions of $HOME/.nwclient MUST be 600 for security reasons.

OPTIONS
-h
    -h is used to print out a short help text.
-S server
    server is the name of the server you want to use.
-U user
    user is the user name to use for login.
-P password
    password is the password to use for login. If neither -n nor -P are given, and the user has no open connection to the server, nwbols prompts for a password.
-n
    -n should be given if no password is required for the login.
-C
    By default, passwords are converted to uppercase before they are sent to the server, because most servers require this. You can turn off this conversion by -C.
-t type
    You can restrict the objects listed by specifying the type of the objects to be listed. type must be given as a decimal number.
-o pattern
    Specifying a pattern is another way to restrict the objects listed. Please note that this pattern is evaluated by the NetWare server. grep would be a better candidate for complex patterns.
-v
    By default, the object's name, its ID and its type are listed by nwbols. In the verbose mode, activated by -v, the object flags, its security byte and the properties flag is also listed.

AUTHORS
nwbols was written by Volker Lendecke. See the Changes file of ncpfs for other contributors.